			a {
			    text-decoration: none;
			    outline: 0;
			}
			.main{
					width: 1148px;
				    margin: 0 auto;
					padding-top:30px;
			}
			.main .position {
			    height: 40px;
			    line-height: 40px;
			    background: white;
			    color: #333;
			    font-size: 14px;
			}
			* {
			    margin: 0;
			    padding: 0;
			    color: #333;
			}
			ul,li{
				list-style: none;
			}
			
			.titles {
			    color: #333;
			    font-size: 30px;
			   font-weight:bold;
			}

			.titles .icon {
				display: inline-block;
				height: 22px;
				width: 4px;
				background: #fed101;
				margin-right: 14px;
			}
			.clearfix::after{
				clear: both;
				content: '';
				display: block;
			}

			.content {
				margin-top: 40px;
			}
			
			.content li {
	
			    float: left;
			    margin-left: 79px;
				height: 290px;
			    text-align: center;
				width: 194px;
			}
			.content li img {
			    width: 194px;
			    height: 239px;
			}

			.content li span {
				font-size:20px;
				display: block;
			}

			.fl{
				float: left;
			}
			.fr{
				float: right;
			}
.new {
	margin-top:30px;
}

.new .department:nth-child(2) {
	margin-left: 55px;
}

			.department{
				width: 545px;
			}
			.department_tit h3{
				float: left;
			}
		
			.department_con li{
			    float: left;
			    width: 545px;
			    height: 58px;
			    line-height: 58px;
			    background: #fcfcfc;
			    margin-top: 9px;
			}
			.subdistrict{
				width: 545px;
			}
		    .department_tit{
				width: 545px;
				    display: flex;
    justify-content: space-between;
    align-items: center;
			}

.department .department_tit .More {
	margin-top: 10px;
}

			.dian {
			    display: inline-block;
			    vertical-align: middle;
			    width: 6px;
			    height: 6px;
			    -webkit-border-radius: 50%;
			    border-radius: 50%;
			    margin-right: 10px;
			    background-color: #0472e0;
			}
			 a:hover{
			    text-decoration: underline;
			}
			a{
				cursor:pointer
			}

			.HeaderNav ul li:nth-child(2) {
     border-bottom: 3px solid #fed101;
}

@media screen and (max-width: 1200px) {
	.main{
		width: 95%;
		        margin-top: 20px;
				padding-top:0;
	}

.department {
	float: none;
	width:100%;
}

.new .department:nth-child(2) {
	margin-left:0;
}

.department_tit {
    width: 100%;
}

.department_con ul li {
	width:100%;
}
.content {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}


.main .content li {
    float: none;
    width: 33%;
	    margin-left: inherit;
}



}


@media screen and (max-width: 760px) {
    .main .content li {
        width: 100%;

	}

.titles {
    font-size: 16px;
}

.department_con li {
	width:100%;
	    margin-top: 15px;
		height: auto;
    line-height: normal;
}

.department ul {
	width:100%;
}


.department_con li a{
	font-size: 14px;
    color: #333;
    line-height: 33px;
    display: block;
    position: relative;
    padding-right: 110px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    -webkit-line-clamp: 1;
}

    .new .department:nth-child(2) {
        margin-top: 25px;
    }

.new {
    margin-top: 10px;
}

















}







